## ttf-umefont 411

=== debian/changelog ===
ttf-umefont (411-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Jan 2010 21:21:07 +0900

ttf-umefont (410-2) unstable; urgency=low

  * fix preinst script (set -e) 
  * debian/control: drop "Suggests:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 18 Dec 2009 09:56:22 +0900

ttf-umefont (410-1) unstable; urgency=low

  * New upstream release
  * Swithc to debhelper7 style
  * Switch to 3.0 (quilt) source format
  * Drop defoma use

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 11 Dec 2009 05:45:33 +0900

ttf-umefont (409-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:32:37 +0900

ttf-umefont (409-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 10 Nov 2009 10:09:10 +0900

ttf-umefont (408-2) unstable; urgency=low

  * debian/copyright: 
   - fix wrong "Maintainer:" field.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Oct 2009 08:17:42 +0900

ttf-umefont (408-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - convert to "Machine-readable debian/copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Oct 2009 07:49:23 +0900

ttf-umefont (407-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Starndards-Version: 3.8.3"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Sep 2009 22:32:20 +0900

ttf-umefont (406-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 03 Aug 2009 08:31:45 +0900

ttf-umefont (405-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update it to deal with sourceforge.jp's change

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 08 Jul 2009 20:46:12 +0900

ttf-umefont (404-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:23:58 +0900

ttf-umefont (404-2) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove fc-cache.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 00:56:45 +0900

ttf-umefont (404-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Jun 2009 22:31:48 +0900

ttf-umefont (403-1) unstable; urgency=low

  * New upstream release
    - New license, it based on hanazono mincho and glyphwiki.
      So it's still DFSG-free one.
  * debian/copyright: update it as well
  * debian/docs: remove it.
  * debian/ttf-umefont.defoma-hints: add new 6 fonts.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 10 May 2009 03:14:58 +0900

ttf-umefont (402-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 07 Apr 2009 05:22:38 +0900

ttf-umefont (401-2) unstable; urgency=low

  * debian/control:
    - new section "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:09:24 +0900

ttf-umefont (401-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 03 Mar 2009 19:35:21 +0900

ttf-umefont (400-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 02 Feb 2009 23:41:10 +0900

ttf-umefont (399-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 12 Jan 2009 08:22:58 +0900

ttf-umefont (398-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Jan 2009 03:34:10 +0900

ttf-umefont (397-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 01 Dec 2008 23:29:06 +0900

ttf-umefont (396-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Nov 2008 21:16:47 +0900

ttf-umefont (395-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 04 Nov 2008 08:07:44 +0900

ttf-umefont (394-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 06 Oct 2008 23:59:20 +0900

ttf-umefont (393-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Sep 2008 00:08:45 +0900

ttf-umefont (392-1) unstable; urgency=low

  * New upstream release
  * debian/postinst,prerm
    - tweak them to fix lintian warning. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 22 Aug 2008 11:31:55 +0900

ttf-umefont (391-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 17 Jul 2008 02:54:09 +0900

ttf-umefont (389-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 May 2008 22:16:03 +0900

ttf-umefont (387-2) unstable; urgency=low

  * debian/watch
    - deal with sourceforge.jp's change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 31 May 2008 22:12:36 +0900

ttf-umefont (387-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - add "DM-Upload-Allowed: yes"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 19 Apr 2008 09:31:34 +0900

ttf-umefont (386-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Mar 2008 07:27:23 +0900

ttf-umefont (385-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - use Build-Depends-Indep: field for defoma, not Build-Depends:.

