=== debian/control ===
Source: ttf-umefont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://sourceforge.jp/projects/ume-font/wiki/FrontPage
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-umefont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-umefont/

Package: ttf-umefont
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-gothic, ttf-japanese-mincho
Description: Japanese TrueType font, Ume-font
 Umefont is Japanese TrueType font, it consists of below 18 fonts
  * Ume Gothic (Original, O5, C4, C5, S4, S5)
  * Ume P Gothic (Original, O5, C4, C5, S4, S5)
  * Ume UI Gothic (Original, O5)
  * Ume Mincho (Original, S3)
  * Ume P Mincho (Original, S3)
