## ttf-umefont 416

=== debian/changelog ===
ttf-umefont (416-2) unstable; urgency=low

  * remove excutable flag from files.

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 Jun 2010 13:34:43 +0900

ttf-umefont (416-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 00:58:47 +0900

ttf-umefont (415-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - set "Build-Depends: debhelper (>= 7.0.50~)
    - remove "DM-Upload-Allowed: yes"

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 May 2010 11:17:18 +0900

ttf-umefont (414-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Apr 2010 17:14:50 +0900

ttf-umefont (413-2) unstable; urgency=low

  * fix wrong changelog revision entry.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 04 Mar 2010 07:41:39 +0900

ttf-umefont (413-1) unstable; urgency=low

  * New upstream release 
  * debian/watch:
    - deal with 7zip archive. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Mar 2010 22:06:08 +0900

ttf-umefont (412-1) unstable; urgency=low

  * New upstream release 
  * debian/control:
    - set "Standards-Version: 3.8.4" with no change 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 06:29:43 +0900
