## ttf-umefont 418

=== debian/changelog ===
ttf-umefont (418-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no change
  * debian/watch
    - adjust to check upstream version correctly, it's not only numbers.

 -- Hideki Yamane <henrich@debian.org>  Mon, 02 Aug 2010 12:31:57 -0400

ttf-umefont (417-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump up "Standards-Version: 3.9.0" with no change

 -- Hideki Yamane <henrich@debian.org>  Wed, 07 Jul 2010 01:19:00 +0900
