## ttf-umefont 421

=== debian/changelog ===
ttf-umefont (421-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Nov 2010 23:24:16 +0900

ttf-umefont (420-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 Oct 2010 22:23:28 +0900

ttf-umefont (419-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 08 Sep 2010 23:14:26 +0900
