## ttf-umefont 422

=== debian/changelog ===
ttf-umefont (422-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 07 Dec 2010 23:02:41 +0900
