## ttf-umefont 425

=== debian/changelog ===
ttf-umefont (425-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Mar 2011 07:09:38 +0900

ttf-umefont (424-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 22:38:08 +0900

ttf-umefont (423-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jan 2011 20:25:12 +0900
